CVE-ID

CVE-1999-0080

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Certain configurations of wu-ftp FTP server 2.4 use a _PATH_EXECPATH setting to a directory with dangerous commands, such as /bin, which allows remote authenticated users to gain root access via the "site exec" command.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
  • BUGTRAQ:19950531 SECURITY: problem with some wu-ftpd-2.4 binaries (fwd)
  • CERT:CA-95:16.wu-ftpd.vul
  • XF:ftp-execdotdot
Date Entry Created
19990720 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
This is an entry on the CVE list, which standardizes names for security problems.